## liblscp 0.5.6

=== debian/changelog ===
liblscp (0.5.6-7ubuntu1) trusty; urgency=medium

  * Make the debhelper dependency less stringent (just >= 9).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 09 Apr 2014 11:44:39 -0400

liblscp (0.5.6-7) unstable; urgency=medium

  * debian/{rules,control}: use dh-autoreconf to fix FTBFS on ppc64el, thanks
    to Logan Rosen (closes: #733838)
  * debian/control: bump debhelper and standards version

 -- Paul Brossier <piem@debian.org>  Fri, 04 Apr 2014 14:51:29 -0300

liblscp (0.5.6-6) unstable; urgency=low

  * Make liblscp-doc properly Break/Replace liblscp-dev << 0.5.6-4 to fix
    a squeeze -> wheezy upgrade bug. (Closes: #694291)

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Nov 2012 13:52:33 +0000

liblscp (0.5.6-5) unstable; urgency=low

  * Move doxygen from Build-Depends-Indep to Build-Depends to avoid FTBFS.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Jan 2012 17:33:33 +0100

liblscp (0.5.6-4) unstable; urgency=low

  * Move developers reference's HTML files from the -dev package into
    a new arch-indep package: liblscp-doc (Closes: #656881).

 -- Alessio Treglia <alessio@debian.org>  Sun, 22 Jan 2012 21:31:09 +0100

liblscp (0.5.6-3) unstable; urgency=low

  * Introduce Multi-Arch.
  * Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 16 Jan 2012 19:14:11 +0100

liblscp (0.5.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 00:22:34 +0100

liblscp (0.5.6-1) experimental; urgency=low

  * New upstream release.
  * Bump SONAME: liblscp2 -> liblscp6.
  * Add git-buildpackage config file.
  * New maintainer: Debian Multimedia Maintainers Team (Closes: #474527).
  * Add myself to Uploaders list.
  * Switch to format 3.0 (quilt).
  * Drop dpatch support, delete all obsolete patches.
  * Update watch file.
  * Add .gitignore file.
  * Switch to DH 7 + autotools_dev add-on.
  * Remove README.Debian, no longer necessary.
  * Build-Depends on autoconf, refresh automake build-dep.
  * Set the architecture of the -DEV package to all, make all required
    changes to keep it binNMUable.
  * Remove and skip debian/Makefile.*, they were provided by upstream's
    packaging and we don't need them anymore.
  * Drop static objects, drop libtool's junk (*.la files).
  * Update debian/copyright, adopt DEP-5 style proposal.
  * Nothing to install under /usr/share/aclocal, update install file.
  * Build and install the documentation.
  * Improve packages short description.
  * Update Standards to 3.9.1.
  * Move upstream's URL to source stanza.
  * Add -DBG package.

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Sep 2010 14:36:11 +0200

liblscp (0.5.5-1+cvs080828) unstable; urgency=low

  * New cvs snapshot
  * Added myself to uploaders

 -- Free Ekanayaka <freee@debian.org>  Thu, 28 Aug 2008 08:16:45 +0100

liblscp (0.5.5-0.1) unstable; urgency=low

  * Non-Maintainer upload
  * New upstream

 -- Free Ekanayaka <freee@debian.org>  Wed, 17 Oct 2007 16:08:03 +0100

liblscp (0.5.3-0.1) unstable; urgency=low

  * New release
  * Non-Maintainer upload (Closes: #414823)
  * Bumped Standards-Version to 3.7.2
  * Move liblscp to liblscp2 to reflect the so name change
  * Build-depend on automake1.9 (in case of cvs snapshots)

 -- Free Ekanayaka <freee@debian.org>  Tue, 12 Jun 2007 12:01:43 +0200

liblscp (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Change doc-base section to Apps/Programming

 -- Paul Brossier <piem@debian.org>  Wed, 24 Aug 2005 11:10:37 +0100

liblscp (0.3.0-1) unstable; urgency=low

  [ Paul Brossier ]
  * New upstream release (soname did not change)
  * Adds Build-Depends on doxygen
  * Add a watch file

 -- Paul Brossier <piem@debian.org>  Sun, 31 Jul 2005 00:14:18 +0100

liblscp (0.2.cvs20050602-1) unstable; urgency=low

  * another fix to multiple port build error

 -- Matt Flax <flatmax@pgb.unsw.edu.au>  Thu,  2 Jun 2005 17:42:00 +1000

liblscp (0.2.cvs20050524-3) unstable; urgency=low

  * Properly fixed multuple port build error

 -- Matt Flax <flatmax@pgb.unsw.edu.au>  Thu,  2 Jun 2005 17:27:48 +1000

liblscp (0.2.cvs20050524-2) unstable; urgency=low

  * Fixed multiple port build error (Closes: #311062)

 -- Matt Flax <flatmax@pgb.unsw.edu.au>  Sun, 29 May 2005 23:08:28 +1000

liblscp (0.2.cvs20050524-1) unstable; urgency=low

  * Incorperating new upstream changes (Closes: #280580)

 -- Matt Flax <flatmax@pgb.unsw.edu.au>  Tue, 24 May 2005 15:20:23 +1000

liblscp (0.2.1-1) unstable; urgency=low

  * renamed 'liblscp.pc' to 'lscp.pc' as well as the pkg-config lib name
  * Altered Christian's original changelog (Closes: #280580)
  * altered rules to gen. configure script

 -- Matt Flax <flatmax@pgb.unsw.edu.au>  Tue, 13 Jul 2004 20:19:13 +0200
