=== debian/control ===
Source: liblscp
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Paul Brossier <piem@debian.org>,
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 autoconf,
 automake,
 dh-autoreconf,
 debhelper (>= 9),
 doxygen,
 libtool
Standards-Version: 3.9.5
Homepage: http://www.linuxsampler.org
Vcs-Git: git://git.debian.org/pkg-multimedia/liblscp.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/liblscp.git

Package: liblscp-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 liblscp6 (= ${binary:Version}),
 ${misc:Depends}
Description: LinuxSampler Control Protocol library - debugging symbols
 This package is for use with the LinuxSampler audio sampling
 engine / library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
 .
 This package contains the debugging symbols.

Package: liblscp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 liblscp6 (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 liblscp-doc
Description: Development files for LinuxSampler Control Protocol library
 This package is for use with the LinuxSampler audio sampling
 engine / library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
 .
 This package contains the header files needed for
 development with liblscp. You will need this only if you
 intend to compile programs that use this library.

Package: liblscp-doc
Section: doc
Architecture: all
Breaks: liblscp-dev (<< 0.5.6-4)
Replaces: liblscp-dev (<< 0.5.6-4)
Depends: ${misc:Depends}
Description: Documentation for LinuxSampler Control Protocol library
 This package is for use with the LinuxSampler audio sampling
 engine /  library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
 .
 This package contains the developers reference of liblscp.

Package: liblscp6
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 liblscp
Replaces:
 liblscp
Description: LinuxSampler Control Protocol wrapper library
 This package is for use with the LinuxSampler audio sampling
 engine /  library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
