=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_build-indep:
	$(MAKE) -C doc

override_dh_strip:
	dh_strip --dbg-package=liblscp-dbg
