## liblscp 0.5.8

=== debian/changelog ===
liblscp (0.5.8-1) unstable; urgency=medium

  * Add myself as uploader.
  * Fix .gitignore file.
  * New upstream version 0.5.8
  * Bump Standards.
  * Patch dropped.
  * Drop autoreconf - not needed with compat 10.
  * Add symbols file.
  * Add local-option file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 15 Nov 2016 08:35:10 +0100
