=== debian/control ===
--- 
+++ 
@@ -1,39 +1,22 @@
 Source: liblscp
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Paul Brossier <piem@debian.org>,
  Free Ekanayaka <freee@debian.org>,
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  autoconf,
  automake,
- dh-autoreconf,
- debhelper (>= 9),
+ debhelper (>= 10~),
  doxygen,
  libtool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.linuxsampler.org
-Vcs-Git: git://git.debian.org/pkg-multimedia/liblscp.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/liblscp.git
-
-Package: liblscp-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends:
- liblscp6 (= ${binary:Version}),
- ${misc:Depends}
-Description: LinuxSampler Control Protocol library - debugging symbols
- This package is for use with the LinuxSampler audio sampling
- engine / library and packages.
- Wraps the LinuxSampler network protocol and offers a
- convenient API in form of a C library.
- .
- This package contains the debugging symbols.
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblscp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/liblscp.git
 
 Package: liblscp-dev
 Section: libdevel
@@ -59,7 +42,9 @@
 Architecture: all
 Breaks: liblscp-dev (<< 0.5.6-4)
 Replaces: liblscp-dev (<< 0.5.6-4)
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ libjs-jquery
 Description: Documentation for LinuxSampler Control Protocol library
  This package is for use with the LinuxSampler audio sampling
  engine /  library and packages.
