=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build-indep:
	$(MAKE) -C doc
	ln -sf /usr/share/javascript/jquery/jquery.js doc/html/jquery.js
