=== debian/watch ===
version=3
http://download.linuxsampler.org/packages/ liblscp-(.*)\.tar\.gz
