## liblscp 0.6.0

=== debian/changelog ===
liblscp (0.6.0-1) unstable; urgency=medium

  * Fix filter option in gbp.conf file.
  * New upstream version 0.6.0
  * Bump Standards.
  * Use git instead of cgit in VCS.
  * Use secure uri where possible.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 14 Dec 2017 14:53:12 +0100
