=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  debhelper (>= 10~),
  doxygen,
  libtool
-Standards-Version: 3.9.8
-Homepage: http://www.linuxsampler.org
+Standards-Version: 4.1.2
+Homepage: https://www.linuxsampler.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblscp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/liblscp.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/liblscp.git
 
 Package: liblscp-dev
 Section: libdevel
