=== debian/watch ===
version=3
https://download.linuxsampler.org/packages/ liblscp-(.*)\.tar\.gz
