## liblscp 0.9.6

=== debian/changelog ===
liblscp (0.9.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblscp-doc: Add Multi-Arch: foreign.

  [ Dennis Braun ]
  * New upstream version 0.9.6
  * Build with cmake
  * Update doc installation
  * d/control:
    + Add myself as uploader
    + Bump dh-compat to 13
    + Bump Standards-Version to 4.6.0
    + Set RRR: no
  * d/copyright
    + Bump copyright year
    + Add examples/example_* files
    + Add GPL-2+ license
    + Add myself to the d/ section
  * Remove obsolete d/source/local-options
  * Add d/not-installed
  * Bump d/watch version to 4
  * Update symbols file

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 04 May 2022 21:28:14 +0200
