=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: liblscp
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Paul Brossier <piem@debian.org>,
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- autoconf,
- automake,
- debhelper (>= 10~),
- doxygen,
- libtool
-Standards-Version: 4.1.2
+ cmake,
+ debhelper-compat (= 13),
+ doxygen
+Standards-Version: 4.6.0
 Homepage: https://www.linuxsampler.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblscp.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/liblscp.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/liblscp.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/liblscp
+Rules-Requires-Root: no
 
 Package: liblscp-dev
 Section: libdevel
@@ -45,6 +45,7 @@
 Depends:
  ${misc:Depends},
  libjs-jquery
+Multi-Arch: foreign
 Description: Documentation for LinuxSampler Control Protocol library
  This package is for use with the LinuxSampler audio sampling
  engine /  library and packages.
