## liblscp 0.9.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required (VERSION 3.13)
 
 project (liblscp
-  VERSION 0.9.6
+  VERSION 0.9.8
   DESCRIPTION "LinuxSampler Control Protocol API library"
   LANGUAGES C)
 
@@ -38,17 +38,12 @@
 set (PACKAGE_STRING "${PACKAGE_NAME} ${PACKAGE_VERSION}")
 set (PACKAGE_TARNAME "liblscp")
 
-set (ac_version "${PROJECT_VERSION}")
-set (ac_prefix "${CMAKE_INSTALL_PREFIX}")
-
 set (CONFIG_PREFIX "${CMAKE_INSTALL_PREFIX}")
 
 include (GNUInstallDirs)
 set (CONFIG_LIBDIR  "${CONFIG_PREFIX}/${CMAKE_INSTALL_LIBDIR}")
 set (CONFIG_INCLUDEDIR "${CONFIG_PREFIX}/${CMAKE_INSTALL_INCLUDEDIR}")
 
-set (ac_libdir "${CONFIG_LIBDIR}")
-set (ac_includedir "${CONFIG_INCLUDEDIR}")
 
 #------------------------------------------------------------------------------------
 # Rules for library version information:
@@ -70,7 +65,7 @@
 
 set (SHARED_VERSION_CURRENT  6)
 set (SHARED_VERSION_AGE      0)
-set (SHARED_VERSION_REVISION 4)
+set (SHARED_VERSION_REVISION 6)
 set (SHARED_VERSION_INFO "${SHARED_VERSION_CURRENT}.${SHARED_VERSION_AGE}.${SHARED_VERSION_REVISION}")
 
 if (CONFIG_DEBUG)
@@ -132,10 +127,3 @@
 add_subdirectory (doc)
 add_subdirectory (examples)
 
-configure_file (liblscp.spec.in liblscp.spec IMMEDIATE @ONLY)
-
-configure_file (lscp.pc.in lscp.pc IMMEDIATE @ONLY)
-
-install (FILES ${CMAKE_CURRENT_BINARY_DIR}/lscp.pc
-  DESTINATION ${CONFIG_LIBDIR}/pkgconfig)
-
