=== debian/changelog ===
liblscp (0.9.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 0.9.8
  * Change my email address
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright year
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Sat, 31 Dec 2022 15:42:16 +0100
