=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
  doxygen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.linuxsampler.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/liblscp.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/liblscp
@@ -40,8 +40,6 @@
 Package: liblscp-doc
 Section: doc
 Architecture: all
-Breaks: liblscp-dev (<< 0.5.6-4)
-Replaces: liblscp-dev (<< 0.5.6-4)
 Depends:
  ${misc:Depends},
  libjs-jquery
