=== debian/changelog ===
liblscp (0.9.11-1) unstable; urgency=medium

  * New upstream version 0.9.11
  * Clean modified file after successful build (Closes: #1047355)
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Tue, 19 Sep 2023 20:21:03 +0200
