=== debian/changelog ===
liblscp (1.0.0-0.1~mx21+1) mx; urgency=medium

  * New upstream version 1.0.0

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jun 2024 11:41:20 -0700
