=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: liblscp
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Paul Brossier <piem@debian.org>,
- Free Ekanayaka <freee@debian.org>,
- Alessio Treglia <alessio@debian.org>,
- Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <snd@debian.org>
-Build-Depends:
- cmake,
- debhelper-compat (= 13),
- doxygen
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Paul Brossier <piem@debian.org>,
+           Free Ekanayaka <freee@debian.org>,
+           Alessio Treglia <alessio@debian.org>,
+           Jaromír Mikeš <mira.mikes@seznam.cz>,
+           Dennis Braun <snd@debian.org>
+Build-Depends: cmake, debhelper-compat (= 13), doxygen
 Standards-Version: 4.6.2
 Homepage: https://www.linuxsampler.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/liblscp.git
@@ -22,11 +19,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- liblscp6 (= ${binary:Version}),
- ${misc:Depends}
-Suggests:
- liblscp-doc
+Depends: liblscp6 (= ${binary:Version}), ${misc:Depends}
+Suggests: liblscp-doc
 Description: Development files for LinuxSampler Control Protocol library
  This package is for use with the LinuxSampler audio sampling
  engine / library and packages.
@@ -40,9 +34,7 @@
 Package: liblscp-doc
 Section: doc
 Architecture: all
-Depends:
- ${misc:Depends},
- libjs-jquery
+Depends: libjs-jquery, ${misc:Depends}
 Multi-Arch: foreign
 Description: Documentation for LinuxSampler Control Protocol library
  This package is for use with the LinuxSampler audio sampling
@@ -57,13 +49,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Conflicts:
- liblscp
-Replaces:
- liblscp
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: liblscp
+Replaces: liblscp
 Description: LinuxSampler Control Protocol wrapper library
  This package is for use with the LinuxSampler audio sampling
  engine /  library and packages.
