=== debian/changelog ===
liblscp (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Bump Standards-Version to 4.7.2
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Thu, 03 Apr 2025 19:57:42 +0200

liblscp (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Bump Standards-Version to 4.7.0
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Sat, 20 Jul 2024 22:12:52 +0200
