=== debian/control ===
Source: liblscp
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Paul Brossier <piem@debian.org>,
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <snd@debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 doxygen
Standards-Version: 4.7.2
Homepage: https://www.linuxsampler.org
Vcs-Git: https://salsa.debian.org/multimedia-team/liblscp.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/liblscp
Rules-Requires-Root: no

Package: liblscp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 liblscp6 (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 liblscp-doc
Description: Development files for LinuxSampler Control Protocol library
 This package is for use with the LinuxSampler audio sampling
 engine / library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
 .
 This package contains the header files needed for
 development with liblscp. You will need this only if you
 intend to compile programs that use this library.

Package: liblscp-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 libjs-jquery
Multi-Arch: foreign
Description: Documentation for LinuxSampler Control Protocol library
 This package is for use with the LinuxSampler audio sampling
 engine /  library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
 .
 This package contains the developers reference of liblscp.

Package: liblscp6
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 liblscp
Replaces:
 liblscp
Description: LinuxSampler Control Protocol wrapper library
 This package is for use with the LinuxSampler audio sampling
 engine /  library and packages.
 Wraps the LinuxSampler network protocol and offers a
 convenient API in form of a C library.
