=== debian/watch ===
version=4
https://download.linuxsampler.org/packages/ liblscp-(.*)\.tar\.gz
